body {
    /*padding: 1em;*/
    width: 100vw;
    /*height: 90vh;*/
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0 50%
	}
}

#cy {
    width: 100%;
    height: calc(96vh - 120px);
    padding: 5px;
    background-size: 2vh 2vh;
    background-image: linear-gradient(to right, #AAA8 1px, transparent 1px), linear-gradient(to bottom, #AAA8 1px, transparent 1px);
}

#jsoneditorbuttoncontainer {
    width: 100%;
    height: 40px;
    padding-left: 10px;
    padding-bottom: 3px;
}

#jsoneditor {
    width: 100%;
    height: calc(96vh - 149px);
}

#jsoneditorcontainer {
    width: 100%;
    height: calc(96vh - 120px);
}

#steps {
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
}

#stepMenu {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    height: 45px;
    display: flex;
    justify-content: space-between;
    background:#FFF;
}

#stepHeader{
    padding: 0;
    height: 40px;
}

#prevStep {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
}

#nextStep {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
}

#viewcontrols {
    position: absolute;
    padding-top: 1vh;
    padding-left: 0.5vw;
    z-index: 1;
    width: 15vw;
    height: 15vh;
    top: 0;
    left: 0;
}

#cy_nav {
    position: fixed;
    border: 1px solid #000;
    background: #fff;
    z-index: 1;
    width: 15vw;
    height: 15vh;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

#cy_nav > img {
    max-width: 100%;
    max-height: 100%;
}

#cy_nav > canvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
}

#tableview {
    height: calc(96vh - 180px);
}

#tablecontainer {
    height: calc(96vh - 180px);
}

#sel-file-dragger{
    width: 100%;
    padding-top: 10px;
}

.alert{
    width: 100%;
    padding-top: 10px;
}